# plotly.js-gl2d-dist

Ready-to-use plotly.js gl2d distributed bundle.

Contains trace modules `heatmapgl`, `parcoords`, `pointcloud`, `scatter`, `scattergl` and `splom`.

For more info on plotly.js, go to https://github.com/plotly/plotly.js#readme

## Installation

```
npm install plotly.js-gl2d-dist
```
## Usage

```js
// ES6 module
import Plotly from 'plotly.js-gl2d-dist'

// CommonJS
var Plotly = require('plotly.js-gl2d-dist')
```

## Copyright and license

Code and documentation copyright 2024 Plotly, Inc.

Code released under the [MIT license](https://github.com/plotly/plotly.js/blob/master/LICENSE).

Docs released under the [Creative Commons license](https://github.com/plotly/documentation/blob/source/LICENSE).

Please visit [complete list of dependencies](https://www.npmjs.com/package/plotly.js/v/2.35.1?activeTab=dependencies).